@charset "utf-8";
/* CSS Document */
.textbox {
	margin: 5px 0 5px 30px;
}
.boxType14{
	width:570px;
	
}

.boxType17{
	width:400px;
	padding-bottom: 12px;
}

.boxType27{
	background:url(../images/image04.jpg) repeat-y;
	position: relative;
	zoom:1;
}

.boxType28 {
	width: 800px;
	margin: 0px auto;
	background-color: #fdf2e2;
	padding: 18px 24px 0px;
}


p.title01 {
	font-size: 107%;
	color: #8d4f1c;
	padding-bottom: 12px;
}

.list05{
	width:250px;
}
.list05 a {
	text-decoration: underline;
}
